% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/BIOMASS-package.R
\docType{package}
\name{BIOMASS-package}
\alias{BIOMASS}
\alias{BIOMASS-package}
\title{BIOMASS: Estimating Aboveground Biomass and Its Uncertainty in Tropical Forests}
\description{
\if{html}{\figure{logo.png}{options: style='float: right' alt='logo' width='120'}}

Contains functions to estimate aboveground biomass/carbon and its uncertainty in tropical forests. These functions allow to (1) retrieve and to correct taxonomy, (2) estimate wood density and its uncertainty, (3) construct height-diameter models, (4) manage tree and plot coordinates, (5) estimate the aboveground biomass/carbon at the stand level with associated uncertainty. To cite 'BIOMASS', please use citation("BIOMASS"). See more in the article of Réjou-Méchain et al. (2017) \doi{10.1111/2041-210X.12753}.
}
\seealso{
Useful links:
\itemize{
  \item \url{https://umr-amap.github.io/BIOMASS/}
  \item \url{https://github.com/umr-amap/BIOMASS/}
  \item Report bugs at \url{https://github.com/umr-amap/BIOMASS/issues/}
}

}
\author{
\strong{Maintainer}: Dominique Lamonica \email{dominique.lamonica@ird.fr}

Authors:
\itemize{
  \item Maxime Réjou-Méchain \email{maxime.rejou@gmail.com} [data contributor]
  \item Guillaume Cornu \email{gcornu@cirad.fr} (\href{https://orcid.org/0000-0002-7523-5176}{ORCID})
  \item Arthur Bailly \email{arthur.bailly@ird.fr}
  \item Arthur Pere
  \item Ariane Tanguy
  \item Camille Piponiot
  \item Bruno Hérault \email{bruno.herault@cirad.fr}
}

Other contributors:
\itemize{
  \item Jerome Chave \email{jerome.chave@univ-tlse3.fr} [data contributor]
  \item Ted Feldpausch \email{T.R.Feldpausch@exeter.ac.uk} [data contributor]
  \item Philippe Verley \email{philippe.verley@ird.fr} [contributor]
}

}
\keyword{internal}
